Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6793 - nfs lock daemon service refuse to start
Summary: nfs lock daemon service refuse to start
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-server
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-07 03:49 UTC by benoitde
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-23 15:32:47 UTC


Attachments (Terms of Use)

Description benoitde 1999-11-07 03:49:11 UTC
The script /etc/rc.d/init/nfslock reports a problem starting
the lock daemon:
lockdsvc: Invalid argumentg services: rpc.lockd
[FAILED]

When executed from the command line the rpc.lockd process
reports:
lockdsvc: Invalid argument

It refuses to start.

Comment 1 David Lawrence 1999-11-23 15:32:59 UTC
Could not get this to fail on a standard install 6.1 machine.


Note You need to log in before you can comment on or make changes to this bug.